/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:url(../../Images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(../../Images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(../../Images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(../../Images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(../../Images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(../../Images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(../../Images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(../../Images/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; }
        .cboxIframe{background:#fff;width: 810px;height: 650px;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:10px; margin-top:10px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(../../Styles/images/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        /*
            this is the original CLOSE button
            ---------------------------------
            #cboxClose{position:absolute; top:0; right:0; display:block; color:#444;}
        */
        /*CLOSE custon button*/
        #cboxClose{
            position:absolute; 
            top:-25px; 
            right: -22px;
            display:block; 
            color:#444;
            background:url(../../Images/colorbox-btn-close.png) no-repeat 0 0;
            height: 30px;
            width: 30px;
            min-width: 30px;
            overflow: hidden;
            text-indent: 30px;
        }

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*-- Headings styles for the link to active the modal window --*/
.modalbox-container a h1,
.modalbox-container a h2,
.modalbox-container a h3,
.modalbox-container a h4,
.modalbox-container a h5 {
	font-family: Verdana, Geneva, sans-serif;
    color: #009de0;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
}
.modalbox-container a h1:hover,
.modalbox-container a h2:hover,
.modalbox-container a h3:hover,
.modalbox-container a h4:hover,
.modalbox-container a h5:hover,
.modalbox-container a h1:active,
.modalbox-container a h2:active,
.modalbox-container a h3:active,
.modalbox-container a h4:active,
.modalbox-container a h5:active {
    text-decoration: underline;
}

/* responsive youtube iframe in colorbox */

#cboxContent iframe[src*="youtube.com/embed/"] { max-width: 100%; }
#cboxContent .iframe-container { 
    height: 0;
    overflow: hidden;
    position: relative;
}
#cboxContent .iframe-container iframe { 
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}